Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 10:59:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi, good evening, I would just like to complain on the product that I purcashed online. I purchased splash long sleeve shirt online. When I wash the clothes two of the blouse sleeve got ripped. I am so disappointed, the quality of the blouse is very poor. I do not expect it to be high quality but it should atleast be worn or washed 3 or 4 times before it gets ripped. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5287799